<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18b31e705a64c19801ecb2171789c01c">
  <dict>
    <!--2020-07-08 11:16:13.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-08 11:16:13.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-07-08 11:16:13.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-06-28 17:52:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2019-03-15 16:37:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-07-08 11:16:13.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-08 11:16:13.000-->
    <int key="utBearType">2</int>
    <!--2020-07-08 11:16:13.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc413.pub.3gppnetwork.org</string>
    <!--2020-07-08 11:16:13.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-08 11:16:13.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
